## kservice 5.18.0

=== debian/changelog ===
kservice (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:24:40 +0100

kservice (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:13:06 +0100

kservice (5.15.0+-1) unstable; urgency=medium

  * Respin of the fixed upstream release 5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 13 Oct 2015 19:53:34 +0200

kservice (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).
  * Update symbols files from buildds logs (5.14.3-1).
  * Drop patch: kubuntu_rename-application-menu-file.diff
  * Update symbols files.
  * Define applications_menu_name cmake var.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:17:04 +0200

kservice (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:47 +0100

kservice (5.15.0-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 08 Oct 2015 11:07:03 -0700

kservice (5.14.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Re-arrange internal package dependency relatiionships as was done with
    kwallet so that users with Recommends disabled get a working package
    (Closes: #799951)
    - Add libkf5service-bin as an extra dependency in libkf5service5.symbols
      so that packages that depend on libkf5service5 will also depend on
      libkf5service-bin

 -- Scott Kitterman <scott@kitterman.com>  Fri, 25 Sep 2015 23:40:27 -0400

kservice (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).
  * Refresh patches.
  * Removed private classes from exported symbols.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:50:23 +0200

kservice (5.13.0-2) unstable; urgency=medium

  * Bump build dependencies versions.
  * Update symbols from 5.13.0-1 buildlogs.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 15:41:17 +0200

kservice (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 30 Aug 2015 20:01:57 +0200

kservice (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).
  * Update symbols files for gcc5 compatibility. (Closes: #791744)
    Thanks to Martin Michlmayr

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:44:18 +0200
