=== debian/control ===
--- 
+++ 
@@ -8,29 +8,28 @@
                debhelper (>= 9),
                docbook-xml,
                docbook-xsl,
-               extra-cmake-modules (>= 5.15.0~),
-               kdoctools-dev (>= 5.15.0~),
-               libkf5config-dev (>= 5.15.0~),
-               libkf5coreaddons-dev (>= 5.15.0~),
-               libkf5crash-dev (>= 5.15.0~),
-               libkf5dbusaddons-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               kdoctools-dev (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5crash-dev (>= 5.18.0~),
+               libkf5dbusaddons-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
                libxml2-utils,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kservice
-XS-Testsuite: autopkgtest
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kservice.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kservice.git
 
 Package: libkf5service-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5config-dev (>= 5.15.0~),
-         libkf5coreaddons-dev (>= 5.15.0~),
-         libkf5dbusaddons-dev (>= 5.15.0~),
-         libkf5i18n-dev (>= 5.15.0~),
+Depends: libkf5config-dev (>= 5.16.0~),
+         libkf5coreaddons-dev (>= 5.16.0~),
+         libkf5dbusaddons-dev (>= 5.16.0~),
+         libkf5i18n-dev (>= 5.16.0~),
          libkf5service5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -66,8 +65,8 @@
 Package: libkf5service-bin
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: libkf5service5 (<< 5.12.0~)
-Replaces: libkf5service5 (<< 5.12.0~)
+Breaks: libkf5service5 (<= 5.15)
+Replaces: libkf5service5 (<= 5.15)
 Description: Advanced plugin and service introspection
  Application framework for file type association
  and plugin locating.
