=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_configure:
	$(overridden_command) -- -DAPPLICATIONS_MENU_NAME="kf5-applications.menu"

override_dh_strip:
	$(overridden_command) --dbg-package=libkf5service5-dbg

override_dh_auto_test:
	# Disable dh_auto_test at build time
