=== debian/control ===
--- 
+++ 
@@ -3,33 +3,35 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
+Build-Depends: bison,
+               cmake (>= 2.8.12),
                dbus-x11,
                debhelper (>= 9),
                docbook-xml,
                docbook-xsl,
-               extra-cmake-modules (>= 5.18.0~),
-               kdoctools-dev (>= 5.18.0~),
-               libkf5config-dev (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5crash-dev (>= 5.18.0~),
-               libkf5dbusaddons-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
+               extra-cmake-modules (>= 5.26.0~),
+               flex,
+               kdoctools-dev (>= 5.26.0~),
+               libkf5config-dev (>= 5.26.0~),
+               libkf5coreaddons-dev (>= 5.26.0~),
+               libkf5crash-dev (>= 5.26.0~),
+               libkf5dbusaddons-dev (>= 5.26.0~),
+               libkf5i18n-dev (>= 5.26.0~),
                libxml2-utils,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/frameworks/kservice
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kservice.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kservice.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kservice
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kservice
 
 Package: libkf5service-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5config-dev (>= 5.16.0~),
-         libkf5coreaddons-dev (>= 5.16.0~),
-         libkf5dbusaddons-dev (>= 5.16.0~),
-         libkf5i18n-dev (>= 5.16.0~),
+Depends: libkf5config-dev (>= 5.26.0~),
+         libkf5coreaddons-dev (>= 5.26.0~),
+         libkf5dbusaddons-dev (>= 5.26.0~),
+         libkf5i18n-dev (>= 5.26.0~),
          libkf5service5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
@@ -72,15 +74,3 @@
  and plugin locating.
  .
  This package contains kbuildsycoca5.
-
-Package: libkf5service5-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Depends: libkf5service5 (= ${binary:Version}), ${misc:Depends}
-Description: debug symbols for kservice
- Application framework for file type association
- and plugin locating.
- .
- Contains debug symbols for kservice.
