=== debian/control ===
Source: kservice
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: bison,
               cmake (>= 2.8.12),
               dbus-x11,
               debhelper (>= 9),
               docbook-xml,
               docbook-xsl,
               extra-cmake-modules (>= 5.28.0~),
               flex,
               kdoctools-dev (>= 5.25.0~),
               libkf5config-dev (>= 5.28.0~),
               libkf5coreaddons-dev (>= 5.28.0~),
               libkf5crash-dev (>= 5.28.0~),
               libkf5dbusaddons-dev (>= 5.28.0~),
               libkf5i18n-dev (>= 5.28.0~),
               libxml2-utils,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/frameworks/kservice
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kservice.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kservice.git

Package: libkf5service-dev
Section: libdevel
Architecture: any
Depends: libkf5config-dev (>= 5.28.0~),
         libkf5coreaddons-dev (>= 5.28.0~),
         libkf5dbusaddons-dev (>= 5.28.0~),
         libkf5i18n-dev (>= 5.28.0~),
         libkf5service5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: development files for kservice
 Application framework for file type association
 and plugin locating.
 .
 Contains development files for kservice.
Breaks: kded5-dev (<< 5.28),
        kio-dev (<< 5.28),
        libkf5emoticons-dev (<< 5.28),
        libkf5kcmutils-dev (<< 5.28),
        libkf5kio-dev (<< 5.28),
        libkf5plasma-dev (<< 5.28),
        libkf5textwidgets-dev (<< 5.28),
        plasma-framework-dev (<< 5.28)

Package: libkf5service5
Architecture: any
Multi-Arch: same
Depends: libkf5service-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: libkf5service-bin (= ${binary:Version})
Description: Advanced plugin and service introspection
 Application framework for file type association
 and plugin locating.
Breaks: kded5 (<< 5.28),
        kinit (<< 5.28),
        kio (<< 5.28),
        libkf5emoticons5 (<< 5.28),
        libkf5kcmutils5 (<< 5.28),
        libkf5kdelibs4support5 (<< 5.28),
        libkf5khtml-bin (<< 5.28),
        libkf5khtml5 (<< 5.28),
        libkf5kiocore5 (<< 5.28),
        libkf5kiowidgets5 (<< 5.28),
        libkf5newstuff5 (<< 5.28),
        libkf5parts5 (<< 5.28),
        libkf5people5 (<< 5.28),
        libkf5peoplewidgets5 (<< 5.28),
        libkf5plasma5 (<< 5.28),
        libkf5plasmaquick5 (<< 5.28),
        libkf5runner5 (<< 5.28),
        libkf5su5 (<< 5.28),
        libkf5textwidgets5 (<< 5.28),
        libkf5wallet-bin (<< 5.28),
        libkf5webkit5 (<< 5.28),
        plasma-framework (<< 5.28),
        qml-module-org-kde-kio (<< 5.28)

Package: libkf5service-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Advanced plugin and service introspection
 Application framework for file type association
 and plugin locating.
 .
 This package contains shared data files.

Package: libkf5service-bin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kded5 (<< 5.28),
        kinit (<< 5.28),
        kio (<< 5.28),
        libkf5emoticons5 (<< 5.28),
        libkf5kcmutils5 (<< 5.28),
        libkf5kdelibs4support5 (<< 5.28),
        libkf5khtml-bin (<< 5.28),
        libkf5khtml5 (<< 5.28),
        libkf5kiocore5 (<< 5.28),
        libkf5kiowidgets5 (<< 5.28),
        libkf5newstuff5 (<< 5.28),
        libkf5parts5 (<< 5.28),
        libkf5people5 (<< 5.28),
        libkf5peoplewidgets5 (<< 5.28),
        libkf5plasma5 (<< 5.28),
        libkf5plasmaquick5 (<< 5.28),
        libkf5runner5 (<< 5.28),
        libkf5service5 (<= 5.15),
        libkf5su5 (<< 5.28),
        libkf5textwidgets5 (<< 5.28),
        libkf5wallet-bin (<< 5.28),
        libkf5webkit5 (<< 5.28),
        plasma-framework (<< 5.28),
        qml-module-org-kde-kio (<< 5.28)
Replaces: libkf5service5 (<= 5.15)
Description: Advanced plugin and service introspection
 Application framework for file type association
 and plugin locating.
 .
 This package contains kbuildsycoca5.
